Feed for pkg-zope-developers@lists.alioth.debian.org in Devuan Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
python:pytz 2020.1 is now up to date
python:pytz 2019.3 is outdated by 2020.1
python:pytz 2020.1 is now up to date
python:pytz 2019.3 is outdated by 2020.1
python:pytz 2019.3 is now up to date
python:pytz was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
zc.buildout is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.deprecation is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.exceptions is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
transaction is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
bobo is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.authentication is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.browser is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.cachedescriptors is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.contenttype is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.copy is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.dottedname is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.fixers is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.i18n is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.publisher is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.sendmail is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.sqlalchemy is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.testbrowser is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.traversing is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
sourcecodegen is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
van.pydeb is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zconfig is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zdaemon is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope-common is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope-debhelper is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope-mysqlda is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope-replacesupport is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.interface is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:chameleon is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:pytz is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.component is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.configuration is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.event is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.hookable is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.i18nmessageid is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.location is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.proxy is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.schema is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.security is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.testing is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.testrunner is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zodb is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope2.13 is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:mechanize is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:zope.sqlalchemy 0.6.1 is now up to date
python:pytz 2019.2 is now up to date
python:pytz 2019.1 is outdated by 2019.2
python:pytz 2019.1 is now up to date
python:pytz 2018.9 is outdated by 2019.1
python:pytz 2018.9 is now up to date
python:pytz 2018.7 is outdated by 2018.9
python:zope.testing 4.6.2 is outdated by 4.7
python:zope.deprecation 4.4.0 is now up to date
python:zope.deprecation 4.3.0 is outdated by 4.4.0
python:zope.authentication 3.7.1 is outdated by 4.2.1
python:zope.authentication was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.browser 2.1.0 is outdated by 2.2.0
python:zope.browser was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.cachedescriptors 3.5.1 is outdated by 4.3.1
python:zope.cachedescriptors was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.component 4.3.0 is outdated by 4.4.1
python:zope.component was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.configuration 4.0.3 is outdated by 4.1.0
python:zope.configuration was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.contenttype 4.1.0 is outdated by 4.2.0
python:zope.contenttype was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.copy 3.5.0 is outdated by 4.1.0
python:zope.copy was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.deprecation 4.3.0 is now up to date
python:zope.deprecation was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.dottedname 3.4.6 is outdated by 4.1.1
python:zope.dottedname was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.event 4.2.0 is outdated by 4.3.0
python:zope.event was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.exceptions 4.0.8 is outdated by 4.3
python:zope.exceptions was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.fixers 1.0 is outdated by 1.1.2
python:zope.fixers was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.hookable 4.0.4 is outdated by 4.2.0
python:zope.hookable was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.i18n 4.1.0 is outdated by 4.3.1
python:zope.i18n was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.i18nmessageid 4.0.3 is outdated by 4.1.0
python:zope.i18nmessageid was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.interface 4.3.2 is outdated by 4.6.0
python:zope.interface was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.location 4.0.3 is outdated by 4.1.0
python:zope.location was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.proxy 4.2.0 is outdated by 4.3.1
python:zope.proxy was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.publisher 3.12.6 is outdated by 4.3.2
python:zope.publisher was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.schema 4.4.2 is outdated by 4.4.3
python:zope.schema was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.security 4.0.3 is outdated by 4.1.1
python:zope.security was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.sendmail 3.7.4 is outdated by 4.0.2
python:zope.sendmail was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.sqlalchemy 0.6.1 is outdated by 0.7.7
python:zope.sqlalchemy was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.testbrowser 4.0.2 is outdated by 5.2.4
python:zope.testbrowser was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.testing 4.6.2 is now up to date
python:zope.testing was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.testrunner 4.4.9 is outdated by 4.8.1
python:zope.testrunner was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:zope.traversing 3.13.2 is outdated by 4.1.0
python:zope.traversing was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
zope:authentication is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:browser is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:cachedescriptors is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:component is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:configuration is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:contenttype is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:copy is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:deprecation is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:dottedname is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:event is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:exceptions is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:fixers is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:hookable is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:i18n is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:i18nmessageid is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:interface is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:location is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:proxy is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:publisher is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:schema is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:security is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:sendmail is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:sqlalchemy is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:testbrowser is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:testing is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:testrunner is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:traversing is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
python:pytz 2018.7 is now up to date
python:pytz 2018.6 is outdated by 2018.7
zope:interface 4.3.2 is outdated by 4.6.0
python:pytz 2018.6 is now up to date
python:pytz 2018.5 is outdated by 2018.6
python:pytz 2018.5 is now up to date
python:pytz was added to Devuan Unstable and/or assigned to pkg-zope-developers@lists.alioth.debian.org
python:tz is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zope:deprecation 4.3.0 is now up to date
zope:configuration 4.0.3 is outdated by 4.1.0
python:tz 2018.5 is now up to date
python:tz 2018.4 is outdated by 2018.5
zope-maildrophost is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable
zc.lockfile is no longer maintained by pkg-zope-developers@lists.alioth.debian.org and/or was removed from Devuan Unstable